Bug 117730 - [PATCH] games/holotz-castle: unbreak with gcc42, respect CXX/CXXFLAGS, mark broken
Summary: [PATCH] games/holotz-castle: unbreak with gcc42, respect CXX/CXXFLAGS, mark b...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-01 01:00 UTC by Dmitry Marakasov
Modified: 2007-11-28 08:10 UTC (History)
0 users

See Also:


Attachments
holotz-castle.patch (4.23 KB, patch)
2007-11-01 01:00 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2007-11-01 01:00:08 UTC
* Unbreak build with gcc42 (remove -Werror)
* Respect CXX and CXXFLAGS
* Mark BROKEN again as it does not run :)
Comment 1 Edwin Groothuis freebsd_committer 2007-11-01 01:00:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-11-01 01:00:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 ppl 2007-11-01 11:51:00 UTC
Patch approved.

Thanks for the patch.

On Thu, 1 Nov 2007 01:00:20 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of games/holotz-castle,
>
> Please note that PR ports/117730 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/117730
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2007-11-28 03:36:41 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2007-11-28 08:04:46 UTC
miwi        2007-11-28 08:04:42 UTC

  FreeBSD ports repository

  Modified files:
    games/holotz-castle  Makefile 
    games/holotz-castle/files patch-all 
  Log:
  * Unbreak build with gcc42 (remove -Werror)
  * Respect CXX and CXXFLAGS
  
  PR:             117730
  Submitted by:   Dmitry Marakasov <amdmi3@amdmi3.ru>
  Approved by:    portmgr (linimon), maintainer
  
  Revision  Changes    Path
  1.9       +3 -7      ports/games/holotz-castle/Makefile
  1.3       +51 -13    ports/games/holotz-castle/files/patch-all
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2007-11-28 08:04:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!